[data-component-id="kackaamin:twin_leaf_image"] {

  container-name: main;

  & .twin-leaf-image__media {
    width: 100%;
  }

  & .twin-leaf-image__media img {
    width: 100%;
    height: auto;
    object-fit: cover;
    padding-bottom: 20px;
    background: color-mix(in srgb, var(--color-mist) 30%, transparent);
    max-width: 447px;
    aspect-ratio: 447/260;
    border-radius: 0 0 57px 57px;
    margin: auto;

    --twin-leaf-image-mask: url("/themes/custom/kackaamin/images/assets/twin-media-text-mask.svg");
    -webkit-mask-image: var(--twin-leaf-image-mask);
    mask-image: var(--twin-leaf-image-mask);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
  }

}
